# Sites: delete

**Requires [authorization](https://developers.google.com/webmaster-tools/v1/sites/delete#auth)**

Removes a site from the set of the user's Search Console sites.
[Try it now](https://developers.google.com/webmaster-tools/v1/sites/delete#try-it).

## Request

### HTTP request

```
DELETE https://www.googleapis.com/webmasters/v3/sites/siteUrl
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `siteUrl` | `string` | The URL of the property to delete, as defined by Search Console. **Examples:** `http://www.example.com/` (for a URL-prefix property) or `sc-domain:example.com` (for a Domain property) |

### Authorization

This request requires authorization with the following scope ([read more about authentication and authorization](https://developers.google.com/webmaster-tools/v1/how-tos/authorizing)).

| Scope |
|---|
| `https://www.googleapis.com/auth/webmasters` |

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns an empty response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.